## ocaml-spdx-licenses 1.2.0

=== debian/changelog ===
ocaml-spdx-licenses (1.2.0-1build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:44:01 +0200

ocaml-spdx-licenses (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1076366)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 15 Jul 2024 09:37:45 +0200
