## ocaml-spdx-licenses 1.3.0

=== debian/changelog ===
ocaml-spdx-licenses (1.3.0-1build1) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Jun 2025 05:23:51 +0200

ocaml-spdx-licenses (1.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Wed, 12 Feb 2025 12:23:09 +0100
