## ocaml-spdx-licenses 1.4.0

=== debian/changelog ===
ocaml-spdx-licenses (1.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 15 Aug 2025 07:24:57 +0200
