=== debian/control ===
Source: ocaml-spdx-licenses
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 libalcotest-ocaml-dev <!nocheck>,
 dh-ocaml (>= 2)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/kit-ty-kate/spdx_licenses
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-spdx-licenses
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-spdx-licenses.git

Package: libspdx-licenses-ocaml-dev
Architecture: any
Provides: ${ocaml:Provides}
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Description: library providing a strict SPDX License Expression parser (dev)
 An OCaml library aiming to provide an up-to-date and strict SPDX
 License Expression parser. It implements the format described in:
 https://spdx.github.io/spdx-spec/appendix-IV-SPDX-license-expressions/
 See https://spdx.org/licenses/ for more details.
 .
 This package contains development files.

Package: libspdx-licenses-ocaml
Architecture: any
Provides: ${ocaml:Provides}
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Description: library providing a strict SPDX License Expression parser (runtime)
 An OCaml library aiming to provide an up-to-date and strict SPDX
 License Expression parser. It implements the format described in:
 https://spdx.github.io/spdx-spec/appendix-IV-SPDX-license-expressions/
 See https://spdx.org/licenses/ for more details.
 .
 This package contains runtime files.
