=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/kit-ty-kate/spdx_licenses/releases?per_page=50 \
https://github.com/kit-ty-kate/spdx_licenses/releases/download/[^/]+/spdx_licenses-@ANY_VERSION@\.tar\.gz
